<?php

namespace ElementPack\Modules\FooeventsCalendarEvents;

use ElementPack\Base\Element_Pack_Module_Base;

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

class Module extends Element_Pack_Module_Base {

	public function get_name() {
		return 'fooevents-calendar-events';
	}

	public function get_widgets() {
		return [ 'Fooevents_Calendar_Events' ];
	}
}
